.edit-profile-container {
    display: flex;
}

.form-dashboard-container {
    margin: 5vh auto auto 5vw;
    width: 50vw;
}

.button-edit-profile {
    background-color: #FF7900;
}

.profile-container {
    width: 100%;
    margin-top: 5vh;
    margin-left: 5vw;

}

.content-profile {
    border: 1px solid #FF7900;
    width: 90%;
    height: auto;
    padding: 3%;
}